﻿/* Eléments principaux de la page */

#conteneur
{
}
.element1
{
    background-color: orange;
}
.element2
{
    background-color: blue;
}
.element3
{
    background-color: green;
}
.element1, .element2, .element3
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 30%;
    height: 60px;
    text-align: center;
    margin:auto;
}
